Index: c/src/lib/libbsp/powerpc/dmv177/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/ChangeLog	(revision e4f53ad1dc0b18b8aea48cf7edc3a2859c56a140)
+++ c/src/lib/libbsp/powerpc/dmv177/ChangeLog	(revision e05490a8b1239a7b8fb3e130a4319050293b9834)
@@ -1,2 +1,6 @@
+2003-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/powerpc/dmv177/bsp_specs
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/bsp_specs	(revision e4f53ad1dc0b18b8aea48cf7edc3a2859c56a140)
+++ c/src/lib/libbsp/powerpc/dmv177/bsp_specs	(revision e05490a8b1239a7b8fb3e130a4319050293b9834)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/powerpc/eth_comm/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/eth_comm/ChangeLog	(revision e4f53ad1dc0b18b8aea48cf7edc3a2859c56a140)
+++ c/src/lib/libbsp/powerpc/eth_comm/ChangeLog	(revision e05490a8b1239a7b8fb3e130a4319050293b9834)
@@ -1,2 +1,6 @@
+2003-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/powerpc/eth_comm/bsp_specs
===================================================================
--- c/src/lib/libbsp/powerpc/eth_comm/bsp_specs	(revision e4f53ad1dc0b18b8aea48cf7edc3a2859c56a140)
+++ c/src/lib/libbsp/powerpc/eth_comm/bsp_specs	(revision e05490a8b1239a7b8fb3e130a4319050293b9834)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/powerpc/gen405/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/gen405/ChangeLog	(revision e4f53ad1dc0b18b8aea48cf7edc3a2859c56a140)
+++ c/src/lib/libbsp/powerpc/gen405/ChangeLog	(revision e05490a8b1239a7b8fb3e130a4319050293b9834)
@@ -1,2 +1,6 @@
+2003-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/powerpc/gen405/bsp_specs
===================================================================
--- c/src/lib/libbsp/powerpc/gen405/bsp_specs	(revision e4f53ad1dc0b18b8aea48cf7edc3a2859c56a140)
+++ c/src/lib/libbsp/powerpc/gen405/bsp_specs	(revision e05490a8b1239a7b8fb3e130a4319050293b9834)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog	(revision e4f53ad1dc0b18b8aea48cf7edc3a2859c56a140)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog	(revision e05490a8b1239a7b8fb3e130a4319050293b9834)
@@ -1,2 +1,6 @@
+2003-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-08-18	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/bsp_specs
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/bsp_specs	(revision e4f53ad1dc0b18b8aea48cf7edc3a2859c56a140)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/bsp_specs	(revision e05490a8b1239a7b8fb3e130a4319050293b9834)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group  \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog	(revision e4f53ad1dc0b18b8aea48cf7edc3a2859c56a140)
+++ c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog	(revision e05490a8b1239a7b8fb3e130a4319050293b9834)
@@ -1,2 +1,6 @@
+2003-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/powerpc/ppcn_60x/bsp_specs
===================================================================
--- c/src/lib/libbsp/powerpc/ppcn_60x/bsp_specs	(revision e4f53ad1dc0b18b8aea48cf7edc3a2859c56a140)
+++ c/src/lib/libbsp/powerpc/ppcn_60x/bsp_specs	(revision e05490a8b1239a7b8fb3e130a4319050293b9834)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/powerpc/psim/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/psim/ChangeLog	(revision e4f53ad1dc0b18b8aea48cf7edc3a2859c56a140)
+++ c/src/lib/libbsp/powerpc/psim/ChangeLog	(revision e05490a8b1239a7b8fb3e130a4319050293b9834)
@@ -1,2 +1,6 @@
+2003-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/powerpc/psim/bsp_specs
===================================================================
--- c/src/lib/libbsp/powerpc/psim/bsp_specs	(revision e4f53ad1dc0b18b8aea48cf7edc3a2859c56a140)
+++ c/src/lib/libbsp/powerpc/psim/bsp_specs	(revision e05490a8b1239a7b8fb3e130a4319050293b9834)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/powerpc/score603e/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/score603e/ChangeLog	(revision e4f53ad1dc0b18b8aea48cf7edc3a2859c56a140)
+++ c/src/lib/libbsp/powerpc/score603e/ChangeLog	(revision e05490a8b1239a7b8fb3e130a4319050293b9834)
@@ -1,2 +1,6 @@
+2003-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/powerpc/score603e/bsp_specs
===================================================================
--- c/src/lib/libbsp/powerpc/score603e/bsp_specs	(revision e4f53ad1dc0b18b8aea48cf7edc3a2859c56a140)
+++ c/src/lib/libbsp/powerpc/score603e/bsp_specs	(revision e05490a8b1239a7b8fb3e130a4319050293b9834)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
